Contents
\<bookmark_value\>Second function\</bookmark_value\>

# Second Function

Returns an integer that represents the seconds of the serial time number that is generated by the TimeSerial or the TimeValue function.

## Syntax:

    Second (Number)

## Return value:

Integer

## Parameters:

\<emph\>Number:\</emph\> Numeric expression that contains the serial time number that is used to calculate the number of seconds.

This function is the opposite of the \<emph\>TimeSerial \</emph\>function. It returns the seconds of a serial time value that is generated by the \<emph\>TimeSerial\</emph\> or \<emph\>TimeValue \</emph\>functions. For example, the expression:

Print Second(TimeSerial(12,30,41))

returns the value 41.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleSecond
        MsgBox "The exact second of the current time is "& Second( Now )
    End Sub